wifi8 2.0.0.0

Data Fields
wifi8_socket_bind_msg_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
int8_t | status

## Field Documentation

## ◆ status

int8_t status

the result of the bind operation. holding a value of zero for a successful bind or otherwise a negative error code corresponding to socket_error_code.

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h